#page_wrap {
	width: 900px;
	text-align: center;
	height: 500px;
}
#page_wrap img {
	outline:none;
}
#page_wrap .refresh {
	text-align: center;
}
#page_wrap .refresh p a {
	font-size: 20px;
	color: white;
	text-decoration: underline;
	text-shadow: 2px 2px 4px #85FFEF;
	margin-top: 10px;
}
#page_wrap .refresh p a:hover {
	text-decoration: none;
}
#main_content_area {
	width: 900px;
	margin: 0px;
}
